body {
color: #000000;
background: #ffffff url(images/3002_neu.jpg);
background-position: center;
margin-left: 0px; 
margin-right: 0px; 
margin-top: 4px;
text-align: center;
SCROLLBAR-FACE-COLOR: #7091b1; 
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
SCROLLBAR-SHADOW-COLOR: #ffffff; 
SCROLLBAR-3DLIGHT-COLOR: #7091b1; 
SCROLLBAR-ARROW-COLOR: #ffffff; 
SCROLLBAR-TRACK-COLOR: #d3dde7; 
SCROLLBAR-DARKSHADOW-COLOR: #7091b1
overflow:auto;
overflow: -moz-scrollbars-vertical;
}

body, td, a, li {
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
}

#frame {
background-color: #ffffff;
width: 978px;
border: 2px solid #ffffff;
margin: auto;
}

#banner {
height: 120px;
background-color: #ffffff;
background-image: url(images/vtop1.gif);
background-repeat: no-repeat;
background-position: left;
margin: 0px;
text-align: left;
}

#header {
	height: 30px;
	font-size: 20px;
	color: #333333;
	background-color: #ffffff;
}

#content, #sidebar {
width: 610px;
padding:10px;
text-align: left;
}

#title {
width: 100%;
height: 22px;
font-size: 13px;
color: black;
text-align: left;
vertical-align: middle;
font-weight: bold;
padding: 0px 0px 0px 0px;;
}

#title a{
font-size:   13px;
font-weight: bold;
color: black;
text-decoration: none;
}

a:link, a:visited, a:active, a:hover { 
color: black; 
font-weight: bold; 
text-decoration: none; 
}

a:link {
    color: #125292;
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #125292;
}
a:hover {
    text-decoration: none;
    color: #5191d1;
}
a:active {
    text-decoration: none;
    color: #125292;
}

div#navbar {
height: 22px;
width: 100%;
background: #ffffff;
}

div#navbar ul {
margin: 0px;
padding: 0px;
font-weight: bold;
color: #8888ff;
line-height: 22px;
white-space: nowrap;
}
div#navbar li {
list-style-type: none;
display: inline;
}
div#navbar li a {
text-decoration: none;
padding: 4px 10px 4px 10px;
color: #8888ff;
font-weight: bold;
}
div#navbar li a:link {
color: #8888ff;
font-weight: bold;
}
div#navbar li a:hover {
text-decoration: underline;
color: navy;
background-color: #ffffff;
font-weight: bold;
}
div#navbar li a.active {
text-decoration: underline;
color: navy;
background-color: #ffffff;
font-weight: bold;
}

h1
{
	font-size:   14px;
	font-weight: bold;
	padding-bottom: 8px;
	padding-top: 0px;
	margin: 0px;
	color: #FF7D09;
}

form {
margin: 0;
font-size: 11px;
}

input, textarea, select, object {
border: 1px solid black;
background-color: #ddddff;
color: black;
font-size: 11px;
}

#search {
	font-family: Arial;
	width: 160px;
	height: 25px;
	float: right;
	color: #000000;
	font-size:11px;
	margin-top: 30px;
	margin-left: 5px;
	background-color: none;
	z-index:3;
}


.searchinput {
         background-color: #ffffff;
	font-family: Arial;
	font-size: 11px;
	border:1px solid #4468b4;
	padding:1px 1px 1px 1px;
	color: #000000;
	margin: 1px 1px 1px 1px;
	width: 150px;
	height: 15px;
}

.submitbutton {
	background-color: #4468b4;
	border:1px solid #4468b4;
	font-weight:bold;
	font-size:0.78em;
	color: #ffffff;
	cursor:pointer;
}


}

#navcontainer { width: 160px; }

#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;

}

#navcontainer a
{
display: block;
padding: 5px 3px 5px 10px;
width: 150px;
border-bottom: 1px solid #ffffff;
background-image:url(images/unterrubrik_rot.jpg);
color: #ffffff;
background-position:left;
background-repeat:no-repeat;


}

#navcontainer a:link
{
color: #ffffff;
text-decoration: none;
padding: 5px 3px 5px 10px;
background-image:url(images/unterrubrik_rot.jpg);
background-position:left;
background-repeat:no-repeat;

}

#navcontainer a:hover
{
color: #ffffff;
padding: 5px 3px 5px 10px;
background-image:url(images/unterrubrik_grau.jpg);
background-position:left;
background-repeat:no-repeat;

}

#navcontainer li a.active
{
color: #ffffff;
padding: 5px 3px 5px 10px;
background-image:url(images/unterrubrik_grau.jpg);
background-position:left;
background-repeat:no-repeat;

}

/* ------- NEWSBOX --------*/
#newsbox {
	float:left;
	position:relative;
	background-image:url(images/headbox.jpg);
	background-repeat:no-repeat;
	background-position:top;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 15px;
	width: 139px;
	height: auto !important;
	min-height: 20px;
	height: 20px;
	text-align:left;
        font-weight: bold;
	color: #ffffff;
	padding:10px;
	padding-top: 9px;
	padding-left: 15px;
	margin-left: -1px;
}

#newsbox a { color: #FFFFFF;}

#mitte {
float:left;
background-image: url(images/news_box_verlengerung.jpg);
background-repeat: repeat-y;
height: auto !important;
width: 160px;
padding-left: 8px;
margin-left: -4px;
margin-top: -20px;
font-size: 10px;
}


#mitte a { color: #6666ff; font-weight: normal;}
#mitte a:visited { color: #6666ff; }
#mitte a:hover { text-decoration: underline;
color: navy;
background-color: #ffffff;
}

#newscontent {
	float: left;
        text-align: left;
	width: 150px;
	height: auto !important;
	margin-left: 5px; 
	padding-top: 3px;
}

* html #newscontent { 
	margin-left: 6px;
}

#footerbox {
	float: left;
	background-image: url(images/footer.jpg);
	background-position:bottom;
	background-repeat: no-repeat;
	height: 20px;
	width: 170px;
	margin-left: -4px;
	margin-bottom: 5px;
}



/* ------- BLOCK --------- */
#block {
	float:left;
	position:relative;
	background-image:url(images/headbox.jpg);
	background-repeat:no-repeat;
	background-position:top;
	background-color: #FFFFFF;
	margin-top: -5px;
	margin-bottom: 15px;
	width: 139px;
	height: auto !important;
	min-height: 20px;
	height: 20px;
	text-align:left;
	color: #FFFFFF;
	font-weight: bold;
	padding:10px;
	padding-top: 9px;
	padding-left: 15px;
	margin-left: -1px;
}

#block a {
	color: #FFFFFF;
}

#blockmitte {
	float: left;
	background-image: url(images/news_box_verlengerung.jpg);
	background-repeat: repeat-y;
	height: auto !important;
	width: 160px;
	padding-left: 8px;
	margin-left: -4px;
	margin-top: -20px;
	font-size: 11px;
}


#blockmitte a { color: #5F5F5F; }
#blockmitte a:visited { color: #828282; }
#blockmitte a:hover,  #blockmitte a:visited:hover{ color: #006EB6; text-decoration: none;}

#blockcontent {
	float: left;
	width: 130px;
	height: auto !important;
	margin-left: 4px; 
	padding-top: 3px;
}

* html #calendarcontent { 
	margin-left: 6px;
}


#blockfooter {
	float: left;
	background-image: url(images/footer.jpg);
	background-position:bottom;
	background-repeat: no-repeat;
	height: 20px;
	width: 170px;
	margin-left: -4px;
	margin-bottom: 5px;
}



#footer a:link {
    color: #aaaaff;
    text-decoration: none;
}
#footer a:visited {
    text-decoration: none;
    color: #aaaaff;
}
#footer a:hover {
    text-decoration: none;
    color: #5191d1;
}
#footer a:active {
    text-decoration: none;
    color: #aaaaff;
}

#footer {
    color: #aaaaff;

}

#count {
    color: #020768;
    font-weight: bold;
}

/*--------- LEVEL 3 ------------- */
#navlist li.level_3 a {
	display:block;
	font-weight: normal;
	text-decoration: none;
	color: navy;
	padding: 5px 3px 5px 7px;
	background-color: #ccccff;
	text-transform:none;
        background-image: none;
        font-size: 11px;
}

#navlist li.level_3 a.active, #navlist li.level_3 a:hover, #navlist li.level_3 a.active:hover  {
	display:block;
	font-weight: normal;
	padding: 5px 3px 5px 7px;
	color: #006EB6;
        background-image: none;
	text-transform:none;
        font-size: 11px;
}

#mbmcookie {position: fixed; bottom: 0; left: 0; right: 0; background: #cccccc; padding: 20px;}

#mbmcookie a.button {cursor: pointer; background: #2cff2c; padding: 8px 20px; margin-left: 10px; border-radius: 5px; font-weight: bold; float: right;}

#mbmcookie a.button:hover {background-color: #ffffff; color: #000000;}

#mbmcookie p.cookiemessage {display: block; padding: 0; margin: 0;}